//PT1POPP1 PROC
//* *******************************************************************
//*        PT1POPP1.prc - a JCL Procedure Batch Job Processing        *
//*      This JCL Procedure is provided by SimoTime Technologies      *
//*           (C) Copyright 1987-2016 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Create an empty VSAM, KSDS data set using IDCAMS.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* This job will create a VSAM, KSDS data set. The key is twelve
//* characters starting at the first position in the record.
//* The record length is 512 characters.
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express.
//*
//* *******************************************************************
//* Step   5   This is a single step job.
//*
//POPULATE EXEC PGM=OBFDATC2
//STEPLIB  DD  DISP=OLD,DSN=SIMOTIME.PDS.LOADLIB
//OBFCTL80 DD  DISP=OLD,DSN=&SPECNAME
//FNAMEF01 DD  DISP=OLD,DSN=SIMOTIME.DATA.FNAMEF01
//FNAMEM01 DD  DISP=OLD,DSN=SIMOTIME.DATA.FNAMEM01
//LASTNAME DD  DISP=OLD,DSN=SIMOTIME.DATA.LASTNAME
//POSTCODE DD  DISP=OLD,DSN=SIMOTIME.DATA.POSTCODE
//STREET01 DD  DISP=OLD,DSN=SIMOTIME.DATA.STREET01
//OBF1CUST DD  DISP=OLD,DSN=&CUSTNAME
//SYSOUT   DD  SYSOUT=*
//*
//         PEND
